Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1994145 - singularity-3.8.1 is available
Summary: singularity-3.8.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: singularity
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Dave Dykstra
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-16 21:21 UTC by Dave Dykstra
Modified: 2021-09-01 14:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-01 14:37:45 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Dave Dykstra 2021-08-16 21:21:06 UTC
singularity-3.8.1 is available at https://github.com/hpcng/singularity/releases/tag/v3.8.1 although anitya hasn't noticed yet.

Comment 1 Fedora Update System 2021-08-16 21:22:44 UTC
FEDORA-2021-f8e1d156c6 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f8e1d156c6

Comment 2 Fedora Update System 2021-08-16 21:23:14 UTC
FEDORA-2021-137210da65 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-137210da65

Comment 3 Fedora Update System 2021-08-16 21:24:11 UTC
FEDORA-EPEL-2021-562bb64a29 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-562bb64a29

Comment 4 Fedora Update System 2021-08-16 21:24:31 UTC
FEDORA-EPEL-2021-eb6a5e6052 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-eb6a5e6052

Comment 5 Fedora Update System 2021-08-17 01:10:00 UTC
FEDORA-2021-f8e1d156c6 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f8e1d156c6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f8e1d156c6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-08-17 01:50:13 UTC
FEDORA-EPEL-2021-eb6a5e6052 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-eb6a5e6052

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-08-17 01:52:27 UTC
FEDORA-EPEL-2021-562bb64a29 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-562bb64a29

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-08-17 01:54:09 UTC
FEDORA-2021-137210da65 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-137210da65`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-137210da65

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-08-25 19:19:43 UTC
FEDORA-EPEL-2021-eb6a5e6052 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-08-25 19:33:58 UTC
FEDORA-EPEL-2021-562bb64a29 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-08-25 19:54:08 UTC
FEDORA-2021-f8e1d156c6 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-08-25 20:04:05 UTC
FEDORA-2021-137210da65 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.